@charset "UTF-8";

/* -----------------------------------------------------------
CSS �g�b�v�y�[�W�̃♦C�A�E�g
----------------------------------------------------------- */

/*-----------------------------------------------
 __share_style
-----------------------------------------------*/

.inner {
	padding:10px;
}




/*-----------------------------------------------
 __page
-----------------------------------------------*/

#page {
	width:850px;
	margin: 0px auto;
	padding: 0px;
	text-align:left;
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/*-----------------------------------------------
 __header
-----------------------------------------------*/

#header {
	height: 87px;
	background-image: url(../img/jca-head-bg.gif);
	background-repeat: repeat-x;
	clear: both;
}

#header h1{
	float: left;
	padding:9px 0px 4px 14px;
}
#header h1 img{
	display: block;
	width: 396px;
	height: 74px;
}

#header ul {
	padding: 58px 7px 4px 0px;
	float: right;
}

#header li {
	display: block;
	margin: 0px 7px;
	height: 25px;
	width: 117px;
	float: left;
}

#header li a{
	background-position: 0 0px;
	display: block;
	height: 25px;
	width: 117px;
}

#header li a:hover{
	background-position: 0px -25px ;
}

.menu01 {
	background-image: url(../img/header/contact.gif);
}
.menu02 {
	background-image: url(../img/header/englishsite.gif);
}

/*-----------------------------------------------
 __global_navi 850px
-----------------------------------------------*/

#global_navi {
	width: 850px;
	height: 52px;
	background-image: url(../img/jca-navi-bg.gif);
	background-repeat: repeat-x;
	clear: both;
}

#global_navi ul {
	float: left;
	height: 52px;
	width: 850px;
	padding: 0px;
	margin: 0px;
}

#global_navi li {
	display: block;
	float: left;
	height: 38px;
}

#global_navi li a{
	display: block;
	float: left;
	height: 38px;
	padding: 0px 6px;
	border-top: 7px solid #FF7620;
	border-right: 1px solid #FFFFFF;
	border-bottom: 0px solid #999999;
	border-left: 1px solid #999999;
}

#global_navi li a:hover{
	border-top: 7px solid #FF0033;
	border-bottom: 2px solid #FF0033;
}

/*-----------------------------------------------
 __visual_inner
-----------------------------------------------*/
#visual {
	width: 808px;
	padding: 8px;
	margin: 10px;
	border: 2px solid #6699CC;
	clear: both;
}

/*-----------------------------------------------
 __container 850px
-----------------------------------------------*/

#container {
	width:830px;
	padding: 10px 8px;
	margin: 0px;
	/*background-image: url(../img/container-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;*/
}

/* __left_menu
------------------------------------------*/

#left_menu {
	float:left;
	width:190px;
	padding: 0 0 6px;
}

#left_menu a {
	color: #660000;
	text-decoration: none;
}
#left_menu a:hover {
	color: #666600;
}

#left_menu dl{
	margin: 0 0 10px;
}

#left_menu dl dt{
	font-weight: bold;
	font-size: 1.2em;
	color: #FFFFFF;
	padding: 5px;
	margin: 0px;
	background-color: #996633;
	border: 1px solid #CC3300;
	background: #4D7D4F url(../img/menu/bg.gif) repeat-x;
}

#left_menu dl dt a{
	margin: 0 0 0 0px;
	padding: 2px 0 2px 5px;
	border-left: 5px solid #FFFFFF;
	color: #FFFFFF;
}

#left_menu dl dt a:hover{
	color: #CCCCCC;
}

#left_menu dl dd{
	display: block;
	padding: 4px 0 4px 24px ;
	font-weight: bold;
	border-bottom: 1px dotted #996633;
	background: url(../img/menu/arrow.gif) #FFFFFF;
	background-position: 0px 2px;
	background-repeat: no-repeat;
}

/*-----------------------------------------------
 __contents 630px
-----------------------------------------------*/

#contents {
	float: left;
	padding: 0px 0 15px 10px;
	width:630px;
	font-size: 1em;
}

#contents h2{
	display: block;
	width: 630px;
	height: 54px;
	margin: 0 0 5px 0;
}
#contents h2 img{
	display: block;
	width: 630px;
	height: 54px;
	margin: 0 0 5px 0;
/*	border: 1px solid #CC3300;*/
}
#contents ul#topicpath{
	height: 1em;
	padding: 0px 0 4px;
/*	overflow: visible;*/
	margin-bottom: 6px;
	width: 630px;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#contents ul#topicpath li{
	margin: 0 0px 0 0;
	white-space: nowrap;
	display: inline;
}
#contents ul#topicpath li a{
	margin: 0 3px 0 0;
	padding: 0;
}

#contents h3{
	color: #FFFFFF;
	font-size: 1.2em;
	border: 1px solid #CC3300;
	background: #993300 url(../img/menu/bg.gif) repeat-x;
	padding: 5px;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin: 0 0 10px 0;
	clear: left;
}
#contents h3.short{
	letter-spacing: 0.05em;
}
#contents h3 span.h3_small{
	font-weight: normal;
	margin-left: 2em;
	font-size: 0.9em;
}
#contents p{
	margin: 0 10px 1em;
}

#contents ul.submenu {
	width: 580px;
	margin: 10px 20px 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
}
#contents ul.submenu li{
	padding: 4px 0 4px 24px;
	background-image: url(../img/menu/arrow.gif);
	background-repeat: no-repeat;
	font-weight: bold;
}

#contents div.inner {
	width: 580px;
	margin: 10px 20px 20px;
	padding: 0;
}

#contents div.inner h4{
	font-size: 1.1em;
	font-weight: bold;
	border-left: 4px solid #993300;
	background-color:#FFCCCC;
	padding: 1px 4px;
	margin-bottom: 8px;
}

#contents div.inner h5{
	border-bottom: 1px solid #993300;
	padding: 1px 4px;
	margin: 2px 0 4px 0;
	font-weight: bold;
}

#contents div.inner h6{
	padding: 1px 8px;
	margin: 2px 0 4px 0;
	font-weight: bold;
}

#contents div.inner div.sub-inner{
	margin-bottom: 1em;
	padding-bottom: 1em;
}

#contents div.inner div.sub-inner h5{
	margin-right: 20px;
	margin-left: 20px;
}
#contents div.inner p, #contents div.inner ul, #contents div.inner dl, #contents div.inner table{
	margin: 0 10px 1em 20px;
}
#contents div.inner div.sub-inner p,#contents div.inner div.sub-inner ul,#contents div.inner div.sub-inner dl,#contents div.inner div.sub-inner table{
	margin-right: 20px;
	margin-left: 40px;
}

#contents div.inner ul.indent li{
	text-indent: -1.5em;
	margin-left: 1.5em;
}

#contents div.inner dl dt{
	font-size: 1.1em;
	font-weight: bold;
	margin: 3px 0 1px;
}

#contents div.inner dl dd{
	margin: 0 0 0 15px;
}

#contents div.inner dl.menu{
	margin: 20px 0px 1em 0px;
}

#contents div.inner dl.menu dd{
	margin: 0 0 1em 15px;
}


#contents div.inner table th{
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
	padding: 1px 1em 1px 0;
}

#contents div.inner table td{
	text-align: left;
	vertical-align: top;
	padding: 1px 0 1px 2px;
}



/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#footer {
	width: 850px;
	padding:10px 0px;
	margin: 0px;
	clear:both;
	color: #FFFFFF;
	background: #FFFFFF url(../img/jca-menu-bg.gif) repeat-x;
}

#footer p{
	margin-bottom: 10px;
	text-align: center;
/*	font-weight: bold;*/
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color: #FFCC00;
}

#footer ul {
	margin-bottom: 6px;
	text-align: center;
}

#footer ul li {
	display: inline;
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid #FFFFFF;
}

#footer ul li.privacy{
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px solid #FFFFFF;
}

#footer ul li:first-child,
#footer ul li.firstChild {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}

/*-----------------------------------------------
 __PDF
-----------------------------------------------*/

p.pdfdownload, #contents div.inner p.pdfdownload, p.pdfdownload_2, #contents div.inner p.pdfdownload_2{
	display: block;
	min-height: 32px;
	_height: 32px;
	margin-bottom: 10px;
	margin-left: 15px;
}

/*
#contents div.inner div.manual p.pdfdownload_2{ /*IE6�Ή�
	_padding-left: 1.5em;
}
*:first-child+html #contents div.inner div.manual p.pdfdownload_2 { /*IE7�Ή�
	padding-left: 1.5em;
}
*/

p.pdfdownload a{
	display: block;
	margin-bottom: 1em;
	position: relative;
	top: 8px;
}
p.pdfdownload a img{
	float: left;
	display: block;
	width: 32px;
	height: 32px;
	margin-right: 5px;
	position: relative;
	top: -6px;
}

p.pdfdownload_2 a{
	display: block;
	margin-bottom: 1em;
}

p.pdfdownload_2 a img{
	float: left;
	display: block;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}

a.getadobereader{}

a.getadobereader img{
	display: block;
	width: 112px;
	height: 33px;
}


/*-----------------------------------------------
 __design
-----------------------------------------------*/
.fclear{
	clear: both;
	padding-top: 1em;
}
.tsmall{
	font-size: x-small;
}


.tright,
.text-right{
	text-align: right;
}
.tcenter,
.text-center{
	text-align: center;
}
.tleft,
.text-left{
	text-align: left;
}
.underline,
.text-underline{
	text-decoration: underline;
}
.cred,
.text-red{
	color: #FF0000 !important;
}
.text-blue{
	color: #0000FF !important;
}
.hide{
	visibility: hidden;
	color: #FFFFFF;
}
.tt{
	font-family: '�l�r �S�V�b�N', Osaka, '�q♦�M�m�p�S Pro W3',monospace ;
}
#contents div.inner ul.disc li{
	list-style-type: disc;
}

#contents div.inner .in-1,#contents div.inner .in-1 li{
	text-indent: -1em;
	margin-left: 1em;
}
#contents div.inner .in-1_0,#contents div.inner .in-1_0 li{
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0;
}
#contents div.inner .in-2,#contents div.inner .in-2.li{
	text-indent: -2em;
	margin-left: 2em;
}
#contents div.inner .in_0{
	text-indent: 0;
}
#contents div.inner .in_0_1{
	text-indent: 0;
	margin: 0 10px 1em 20px
}
#contents div.inner .in_1,#contents div.inner .in_1 li{
	text-indent: 1em;
}
#contents div.inner .in_1_0,#contents div.inner .in_1_0 li{
	text-indent: 1em;
	margin-bottom: 0;
}
#contents div.inner ul.in-1,#contents div.inner ul.in-2,#contents div.inner ul.in_0,#contents div.inner ul.in_1,#contents div.inner ul.in_1_0{
	margin: 0 10px 1em 20px
}

/*�e�X�g�\♦*/
#test, #testview, .test, .testview{
	display: none;
}
